Subject: (urth) Nadan's Diary

From: Alice Turner <al at interport.net>
Date: Fri, 22 Aug 1997 06:33:32 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Here's my count of Nadan's account. I get six---but I'm missing an egg or
two!

1. Nadan disembarks, goes to bed quietly.

2. Attends Visit to a Small Planet, purchases eggs, acid, engages
prostitutes.

3. Takes egg one. Attends Mary Rose. Kills creature.

4. Takes egg two. Attends Mary Rose. Kreton/Bobby is arrested. Meets Ardis.

5. Takes egg three. Acts in Mary Rose. Makes love to Ardis.

An egg is missing at this point. We'll call it egg four.

6. Presumably takes egg five before going to party. Kills Ardis. Seems to
me to take egg six that same night, making two in one night. 

I don't see how you get eight. What am I missing?

-alga-